Better ListView Class Reference |

# BetterListViewLayoutColumns Properties

The properties of the BetterListViewLayoutColumns class are listed below. For a complete list of BetterListViewLayoutColumns class members, see the BetterListViewLayoutColumns Members topic.

#### Public Instance Properties

BorderSize | column header border extent
ImageSize | column header image size
MaximumTextLines | maximum allowed number of text lines
MinimumTextHeight | minimum column header text area height
OrientationVertical | layout elements are oriented vertically
SortGlyphPadding | column header sort glyph padding

#### Protected Instance Properties

DefaultDefaultImageAlignmentHorizontal | default horizontal element image alignment
DefaultDefaultImageAlignmentVertical | default vertical element image alignment
DefaultDefaultTextAlignmentHorizontal | default horizontal element text alignment
DefaultDefaultTextAlignmentVertical | default vertical element text alignment
DefaultDefaultTextTrimming | default item/sub-item text trimming
DefaultElementInnerPadding | default inner padding of a layout element
DefaultElementOuterPadding | default outer padding of a layout element
DefaultImagePadding | default image padding of a layout element
DefaultImageSize | default image size of a layout element
DefaultLayoutPadding | default layout padding
DefaultTextPadding | default text padding of a layout element
SingleItemPerRow | each row contains just a single item, even if there is enough space on the row for more items

#### See Also

BetterListViewLayoutColumns Class | ComponentOwl.BetterListView Namespace